aboutsummaryrefslogtreecommitdiffstats
path: root/main/font-adobe-100dpi
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2010-01-25 16:43:57 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2010-01-25 16:43:57 +0000
commit9526ee659401dee7160f35cb62ded2779bcbbc99 (patch)
tree812ad73bde9c84dcc02a3acbc5db576369ca314a /main/font-adobe-100dpi
parent05e09c1126a898b6d0af491fef0401bf53e297f8 (diff)
downloadaports-9526ee659401dee7160f35cb62ded2779bcbbc99.tar.gz
aports-9526ee659401dee7160f35cb62ded2779bcbbc99.tar.bz2
aports-9526ee659401dee7160f35cb62ded2779bcbbc99.tar.xz
merged x11 repository into main
ref #255
Diffstat (limited to 'main/font-adobe-100dpi')
-rw-r--r--main/font-adobe-100dpi/APKBUILD22
1 files changed, 22 insertions, 0 deletions
diff --git a/main/font-adobe-100dpi/APKBUILD b/main/font-adobe-100dpi/APKBUILD
new file mode 100644
index 0000000000..c56dc913fe
--- /dev/null
+++ b/main/font-adobe-100dpi/APKBUILD
@@ -0,0 +1,22 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=font-adobe-100dpi
+pkgver=1.0.0
+pkgrel=2
+pkgdesc="X.org adobe 100dpi font"
+url="http://xorg.freedesktop.org/"
+license="custom"
+depends="encodings font-alias mkfontscale mkfontdir fontconfig"
+makedepends="pkgconfig font-util-dev bdftopcf"
+install=
+source="http://xorg.freedesktop.org/releases/individual/font/$pkgname-$pkgver.tar.bz2"
+
+build() {
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr \
+ --with-mapfiles=/usr/share/fonts/util \
+ --with-fontdir=/usr/share/fonts/100dpi
+ make || return 1
+ make -j1 DESTDIR="$pkgdir" MKFONTDIR=: MKFONTSCALE=: install || return 1
+}
+
+md5sums="443acfe70e26716282f9068730fe92c4 font-adobe-100dpi-1.0.0.tar.bz2"